Skip to main content

Third-party plugins

Plugins compatible with React Leaflet v3 can use the react-leaflet-v3 tag to be listed on npm.

These plugins are not officially supported by React Leaflet, please do not open issues on React Leaflet's repository about them.